name: Cosm Deck Core Earth 01
img: 01.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 01
---
name: Cosm Deck Core Earth 02
img: 02.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 02
---
name: Cosm Deck Core Earth 03
img: 03.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 03
---
name: Cosm Deck Core Earth 04
img: 04.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 04
---
name: Cosm Deck Core Earth 05
img: 05.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 05
---
name: Cosm Deck Core Earth 06
img: 06.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 06
---
name: Cosm Deck Core Earth 07
img: 07.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 07
---
name: Cosm Deck Core Earth 08
img: 08.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 08
---
name: Cosm Deck Core Earth 09
img: 09.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 09
---
name: Cosm Deck Core Earth 10
img: 10.webp
back: back.webp
data:
  deck: core-earth-cosm
  id: 10
